#!/usr/bin/env python
"""
Setup script
"""

from distutils.core import setup
from r2spec import VERSION

setup(
    name = 'R2spec',
    description = 'R2spec is a small python tool that generates spec file and rpm for R libraries.',
    description_long = '',
    data_files = [('/usr/share/man/man1/', [ 'R2spec.1', 'R2rpm.1' ] ),
                  ('/etc/R2spec/', [ 'repos.cfg' ] ) ],
    version = VERSION,
    author = 'Pierre-Yves Chibon',
    author_email = 'pingou@pingoured.fr',
    maintainer = 'Pierre-Yves Chibon',
    maintainer_email = 'pingou@pingoured.fr',
    license = 'GPLv3+',
    download_url = 'https://fedorahosted.org/releases/r/2/r2spec/',
    url = 'https://fedorahosted.org/r2spec/',
    package_dir = {'R2spec': 'r2spec'},
    packages = ['r2spec'],
    scripts=['R2spec', 'R2rpm'],
    )
